Problem with build gcc 2.95.3 on SUSE 10 on VMWare

Niklaus niklaus@gmail.com
Sat Apr 15 10:14:00 GMT 2006


On 4/15/06, Michael Warneke <warneke@miwa-sd.de> wrote:
> Thanks for your answer.
> I have a Linux system running with this compiler.
> But I like to have the same configuration in my virtual Linux with VMWare on
> XP.
> Gcc 2.95.3 I need for my projects.
>

Where did you download this from.
Can you paste atleast 15-20 lines from where the error starts in your configure.

>



More information about the Gcc-help mailing list